## nom.tam.fits
Class KeyChain

    java.lang.Object
      nom.tam.fits.KeyChain

class KeyChain
extends Object

This class is used to maintain linked lists of headers cards with the same keyword.

Field Summary
`(package private) HeaderCard` `card`
`(package private) KeyChain` `next`

Constructor Summary
`KeyChain(HeaderCard card)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### card

    HeaderCard card

### next

    KeyChain next

Constructor Detail

### KeyChain

    public KeyChain(HeaderCard card)